

.projects_holder article .portfolio_description {
    padding: 36px 0 19px;
}

.q_font_awsome_icon_square:hover {
    border-color: #303030!important;
}  

.portfolio_main_holder .item_holder .text_holder {
    display: none;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea {
    text-align: center;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 0;
}

div.wpcf7 img.ajax-loader {
    display: block;
    margin: 0 auto;
} 

.projects_holder article .portfolio_description {   
    background-color: #eee;
    padding: 29px 0 19px;
}

.portfolio_navigation.navigation_title .post_info span.categories {
    font-weight: 300;
}

.icon_social_holder>div, .portfolio_template_8 .portfolio_detail .info .category {
    font-family: 'Lora', serif;
}

.filter_holder ul li span {
    transition: opacity .3s ease-in-out,color .3s ease-in-out;
color: #47b2ef;
    font-family: 'Dosis', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 2px;
}

.filter_holder ul li span:hover {
    transition: opacity .3s ease-in-out,color .3s ease-in-out;
}


.filter_holder ul li {
margin-top: 40px;
}

.filter_holder ul li span.filter_number_of_items {
font-size: 14px;
}

.postid-578 .flex-direction-nav a {
    display: none !important;
}

.postid-575 .flex-direction-nav a {
    display: none !important;
}


.postid-63 .flex-direction-nav a {
    display: none !important;
}

.postid-581 .flex-direction-nav a {
    display: none !important;
}

.portfolio_template_8 .portfolio_detail .info .category {
font-family: 'Dosis';
}

.social_share_holder, .social_share_title {
font-family: 'Dosis';
text-align: center;
}

.icon_social_holder .qode_share {
margin-left: 54px !important;
}